


/*#region .content-block-195  | 195 */
.content-block-195 .bx-wrapper .bx-viewport .slider-image {
   height: 598px;
}

.content-block-195 .bx-wrapper .bx-viewport .slider-html {
   position: absolute;
   right: 0;
   bottom: 0;
   left: 0;
   height: auto;
   background-color: rgba(0,0,0,.5);
}

.content-block-195 .bx-wrapper .bx-viewport .slider-html h2 {
   float: left;
   color: #ffffff;
   margin: 7px 0 0 0;
}

.content-block-195 .bx-wrapper .bx-viewport .slider-html .btn {
   float: right;
}
/*#endregion .content-block-195  */

/*#region .content-block-83  | 83 */
.content-block-83 .thumb-image {
	text-align: center;
}

.content-block-83 .thumb-image img {
	display: inline-block;
}
/*#endregion .content-block-83  */
